﻿.navigation-zone {
    margin-top: 0.5em;
    padding: 1.25em;
}

    .navigation-zone > .color-bridge, .navigation-zone > .title {
        display: inline-block;
        margin: 0;
        padding: 0;
        line-height: 28px;
        font-size: 16px;
        font-weight: bold;
        height: 28px;
        vertical-align: middle;
    }

    .navigation-zone > .color-bridge {
        width: 80px;
        background: -webkit-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet); /* Safari 5.1 - 6.0 */
        background: -o-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet); /* Opera 11.1 - 12.0 */
        background: -moz-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet); /* Firefox 3.6 - 15 */
        background: linear-gradient(to right, red, orange, yellow, green, blue, indigo, violet); /* 标准的语法（必须放在最后） */
    }

    .navigation-zone > .title {
        min-width: 250px;
        padding-right: 20px;
        background-color: #000000;
        color: #eeeeee;
        text-align: right;
        background: -webkit-linear-gradient(left, violet, #666, #333, #000); /* Safari 5.1 - 6.0 */
        background: -o-linear-gradient(left, violet, #666, #333, #000); /* Opera 11.1 - 12.0 */
        background: -moz-linear-gradient(left, violet, #666, #333, #000); /* Firefox 3.6 - 15 */
        background: linear-gradient(to right, violet, #666, #333, #000);
    }


    .navigation-zone > h4 {
        margin: 10px 0 10px 80px;
        color: #666666;
        font-size: 16px;
        font-weight: bold;
        text-decoration: underline;
    }

    .navigation-zone > ul {
        list-style: none;
        margin: 10px 0 10px 80px;
        padding: 0;
    }

        .navigation-zone > ul > li {
            margin: 0;
            display: inline-block;
            min-width: 120px;
            border: 1px solid #66bfff;
            background-color: #e5f4ff;
            border-radius: 3px;
            height: 32px;
            font-size: 14px;
            text-align: center;
            line-height: 32px;
            vertical-align: middle;
            padding: 0 10px;
            margin: 5px;
        }

    .navigation-zone > table {
        font-size: 14px;
    }

        .navigation-zone > table > tbody > tr {
            padding-left: 3em;
        }

            .navigation-zone > table > tbody > tr > td {
                padding-left: 5em;
            }

@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 768px) {
    .navigation-zone > ul {
        margin: 10px;
    }

        .navigation-zone > ul > li {
            min-width: 45%;
            height: auto;
        }
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}
